.quiz > h2 {
  color: white;
  font-size: 2vw;
  font-weight: 400;
  padding-top: 2vw;
  margin-bottom: 1vw;
  align-self: flex-start;
  margin-left: 15%;
}
.quiz > p {
  color: white;
  font-size: 1.5vw;
  font-weight: 300;
  padding-top: 1vw;
  align-self: flex-start;
  margin-left: 15%;
}
.quiz {
  background: url(../img/About_us/hols.jpg);
  padding-bottom: 4vw;
  padding-top: 4vw;
}
.quiz_hh {
  display: flex;
  margin-bottom: 2vw;
  width: 60%;
  align-items: center;
  flex-direction: column;
  padding-top: 2vw;
  padding-bottom: 2vw;
  border-top: 0.1vw solid white;
  border-bottom: 0.1vw solid white;
}
.Aaa {
  padding: 1vw;
  font-size: 1.2vw;
  cursor: pointer;
  border: 2px solid white;
  color: white;
  align-self: center;

  margin: 0 auto;
  margin-bottom: 2vw;
  width: fit-content;
}
.Aaa:hover {
  text-decoration: underline;
}
.quiz_hh a {
  margin: 0 auto;
  text-align: center;
  width: 29%;
  align-self: center;
  display: flex;
}
.quiz_hh h3 {
  margin-bottom: 2vw;
  font-weight: 500;
  font-size: 1.5vw;
  line-height: 2vw;
}
.quiz .quiz_body {
  width: 70%;
  margin-left: 15%;
}
.present,
.first_title,
.second_title,
.last_title,
.thanks_kviz {
  display: flex;
  align-items: center;
  width: 100%;
  background: #fff;
}
.second_title,
.last_title,
.thanks_kviz {
  display: none;
}
.present > img,
.second_title > img,
.last_title > img,
.thanks_kviz > img {
  width: 60%;
}

.present_content,
.last_title_content {
  padding: 2vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.present_content p,
.last_title_content p {
  font-size: 1.3vw;
  font-weight: 300;

  color: black;
}
.line {
  width: 3vw;
  margin-bottom: 1vw;
  height: 0.15vw;
  background: black;
}
.present_content h3 {
  margin-bottom: 1vw;
  font-size: 1.5vw;
}
.button_quiz {
  margin-top: 1vw;
  padding: 1vw 2vw;
  font-size: 1.1vw;
  border-radius: 5px;
  border: none;
  background: #bb9065;
  cursor: pointer;
  color: #fff;
  font-style: italic;
  width: 50%;
}
.button_quiz:hover {
  border-radius: 40px;
  transition: 0.5s;
}
.first_title {
  display: none;
}
.first_title_content,
.second_title_content,
.last_title_content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2vw;
  font-size: 1.3vw;
  font-weight: 300;

  color: black;
}
.first_title_content > div,
.second_title_content > div {
  display: flex;
  align-items: center;
  width: 60%;
  padding: 0.5vw 0;
}
.first_title_content > div input {
  margin: 0;
  width: auto;
}
.first_title_content .line,
.second_title_content .line,
.last_title_content .line {
  width: 4vw;
  padding: 0;
}
.area_title input {
  width: 4vw;
  margin: 0;

  border: 1px solid black;
  margin: 0.5vw 0;
  margin-right: 1vw;
}
.range {
  display: flex;
  align-items: center;
  margin-bottom: 2vw;
}
.range input {
  margin: 0;
  width: 20vw;
  margin: 0 1vw;
}
.quiz input[type="radio"] {
  display: none;
}
.quiz_body label {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.quiz_body label::before {
  content: "";
  width: 1.1vw;
  height: 1.1vw;
  border-radius: 50%;
  margin-right: 1vw;
  display: block;
  border: 1px solid black;
}
.quiz input[type="radio"]:checked + label::before {
  background: url(../img/method-draw-image.svg);
  background-size: 570%;
  background-repeat: no-repeat;
  background-position: -2.49vw -1.58vw;
}
.control_img {
  width: 70%;
  height: 34vw;
  overflow: hidden;
}
.control_img > img {
  width: 100%;
}
#total_sum {
  font-weight: bold;
  color: black;
  font-size: 1.7vw;
}

input[type="range"]::-moz-range-track {
  background-color: #9a905d;
}
@media screen and (max-width: 800px) {
  .present,
  .first_title,
  .second_title,
  .last_title,
  .thanks_kviz {
    flex-direction: column-reverse;
  }
  .present > img,
  .second_title > img,
  .last_title > img,
  .thanks_kviz > img {
    width: 100%;
  }
  .quiz {
    height: auto;
  }
  .quiz > h2 {
    font-size: 6vw;
    font-weight: 300;
    padding-top: 8vw;
  }
  .present_content h3 {
    margin-bottom: 1vw;
    font-size: 5vw;
    text-align: center;
    line-height: 6vw;
  }
  .present_content p,
  .last_title_content p {
    font-size: 4.3vw;
    font-weight: 300;
    color: black;
    text-align: center;
    margin: 5vw 0px;
  }
  .first_title_content,
  .second_title_content,
  .last_title_content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 5vw;
    font-size: 4.3vw;
    font-weight: 300;
    color: black;
  }
  .button_quiz {
    margin-top: 3vw;
    padding: 3vw 2vw;
    font-size: 4.1vw;
    border-radius: 5px;
    border: none;
    background: #bb9065;
    cursor: pointer;
    color: #fff;
    font-style: italic;
    width: 60%;
    margin-bottom: 4vw;
  }
  .present_content,
  .last_title_content {
    padding: 2vw;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .quiz .quiz_body {
    width: 80%;
    margin-left: 10%;
    margin-top: 4vw;
    padding-bottom: 12vw;
  }
  .line {
    width: 10vw;
    margin-top: 3vw;
    margin-bottom: 4vw;
    height: 0.5vw;
    background: black;
  }
  .control_img {
    width: 100%;
    height: 66vw;
    overflow: hidden;
  }
  /* .quiz label::before {
    content: "";
    width: 4.1vw;
    height: 4.1vw;
    border-radius: 50%;
    margin-right: 2vw;
    display: block;
    border: 1px solid black;
  } */
  .first_title_content > div,
  .second_title_content > div {
    display: flex;
    align-items: center;
    width: 81%;
    padding: 2vw 0;
  }
  .first_title_content .line,
  .second_title_content .line,
  .last_title_content .line {
    width: 10vw;
    margin-top: 3vw;
    margin-bottom: 4vw;
    height: 0.5vw;
    background: black;
  }
  .title_h {
    font-size: 5.1vw;
  }
  .quiz input[type="radio"]:checked + label::before {
    background: url(../img/method-draw-image.svg);
    background-size: 600%;
    background-repeat: no-repeat;
    background-position: -9.85vw -6.27vw;
  }
  #total_sum {
    font-weight: bold;
    color: black;
    font-size: 6.7vw;
    height: 2vw;
  }
  .area_title input {
    width: 8vw;
    margin: 0;
    border: 1px solid black;
    margin: 0.5vw 0;
    margin-right: 1vw;
    padding: 1.5vw;
    font-size: 4vw;
  }
  .range input {
    margin: 0;
    width: 40vw;
    margin: 0 1vw;
  }
  .center {
    text-align: center;
    margin-top: 4vw;
    font-size: 4.5vw;
    line-height: 5.5vw;
  }
  .last_title_content input {
    font-size: 4vw;
  }
  .control_img {
    display: none;
  }
  .second_title > img,
  .last_title > img {
    display: none;
  }
  .last_title_content .line {
    margin-top: 6vw;
  }
}
